Subject: Re: Breakdown of Salary.
From: Yash Sharma <[email-masked]>
To: Monika Bhatia <[email-masked]>, "Swati Shukla" <[email-masked]>
Date: Wed, 8 Nov 2017 17:26:32 +0530 (IST)

Hello Swati, 

Can you please tell me my off's since according to my calculation, the number of working days should be 23 in October. In september as well, I worked for 25 days. According to the requirement, I should have worked for 23 days but since I worked for 2 extra days, I was not paid Transport allowance for the extra 2 days I worked(since T.All. is calculated proportionately) . If possible, please share the salary breakdown for the month of September as well. 

Kind Regards, 
Yash 

From: "Monika Bhatia" <[email-masked]> 
To: "Yash Sharma" <[email-masked]> 
Sent: Wednesday, 8 November, 2017 17:08:49 
Subject: Fwd: Breakdown of Salary. 

From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
To: [email-masked] 
Cc: "Monika Bhatia" <[email-masked]> 
Sent: Wednesday, November 8, 2017 4:41:37 PM 
Subject: Re: Breakdown of Salary. 

Hello Yash 

Salary = 23000 

OT = 82 (1 Hour - 23000/31/9 * 1) 

T.All. = 1875 (2000*22.5/24) 

Amount paid = 24957/- 

(Note: T.All. is paid for the actual days worked out of total no. of days you are required to work, for e.g. in a month of 31 days after deducting 7 offs, you need to work for 24 days minimum. As you worked for 22.5 days, T.All. is calculated proportionately) 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Monika Bhatia <[email-masked]> 
Sent: Wednesday, November 8, 2017 4:08 PM 
To: Swati Shukla (LSM ACCOUNTS) 
Subject: Fwd: Breakdown of Salary. 

From: "Yash Sharma" <[email-masked]> 
To: "Monika Bhatia" <[email-masked]> 
Sent: Wednesday, November 8, 2017 3:29:50 PM 
Subject: Breakdown of Salary. 

Hi Monika, 

Please provide me the breakdown of salary for the month of October. 

Kind Regards, 
Yash Sharma.